Subject: Order #1232206
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 10 Feb 2011 11:54:43 -0500

Ryan,
Didn't listen to the call but we had this set as 2 csets Spanish only.  I called the customer and explained that English is required and that Spanish would be required if they anyone that wasn't bi-lingual.  I was able to bump the sale to both English and Spanish.  I offered the $10 off per set if they paid by credit card.  She took it!  Not sure if they are able to offer that or not.  The lady was all over it once I offered the discount.  I guess all I am saying, if the guys ok'd it, we should push it.  But the rep does need to explain the English-Spanish and offer it accordingly.  She is new but thought it might be helpful.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]